gig::range_t Struct Reference

Lower and upper limit of a range. More...

`#include <gig.h>`

## Public Attributes

uint8_t | low
| Low value of range.
uint8_t | high
| High value of range.

## Detailed Description

Lower and upper limit of a range.

Definition at line 108 of file gig.h.

## Member Data Documentation

## high

uint8_t gig::range_t::high

High value of range.

Definition at line 110 of file gig.h.

## low

uint8_t gig::range_t::low

Low value of range.

Definition at line 109 of file gig.h.

The documentation for this struct was generated from the following file:

- gig.h